.treenav-left-column
{
    vertical-align: top;
    width: 165px;
}

.treenav-right-column
{
    vertical-align: top;
    background-color: #F0F0E4;
}

.treenav-levelone-padding-cell
{
    background-color: #DA291C;
    width: 10px;
}

.treenav-levelone-title-cell
{
    background-color: #DA291C;
    vertical-align: middle;
    color: white;
    width: 150px;
}

.treenav-levelone-title-cell a
{
    font-style: normal;
    font-weight: bold;
    font-size: 9pt;
    color: white;
    text-decoration: none;
}

.treenav-levelone-title-cell a span
{
    color: white;
}

.treenav-levelone-title-cell a:hover
{
    font-style: normal;
    font-weight: bold;
    font-size: 9pt;
    color: white;
    text-decoration: underline;
}

.treenav-leveln-title-cell
{
    background-color: #dadac0;
}

.treenav-leveln-title-cell a
{
    font-family: arial, helvetica;
    font-size: 10px;
    color: black;
    text-decoration: none;
    vertical-align: middle;
    text-indent: 5px;
}

.treenav-leveln-title-cell a:hover
{
    font-family: arial, helvetica;
    font-size: 10px;
    color: black;
    text-decoration: underline;
    vertical-align: middle;
    text-indent: 5px;
}
